MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Variables
MyGUI_ScrollBar.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ScrollBar.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_Button.h"`
`#include "MyGUI_ResourceSkin.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Variables
const int | MyGUI::SCROLL_MOUSE_WHEEL = 50

## Detailed Description

Author
  Albert Semenov

Date
  12/2010

Definition in file MyGUI_ScrollBar.cpp.